.popup-window-content,
.popup-window-content-transparent {
	background-color: transparent!important;
}
.modal-dialog {
	margin: 12px auto;
}
.modal-dialog-color .modal-content {
	background-color: transparent;
}
.modal-dialog-color .modal-header {
	background: #f73a3a;
	color: #fff;
	padding: 0;
}
.modal-dialog-color.modal-dialog-primary .modal-header {
	background: #f73a3a;
	border-bottom-color: #f73a3a;
}
.modal-dialog-color.modal-dialog-primary .modal-header {
	background: #f73a3a;
}
.modal-header .close {
	position: absolute;
	right: 28px;
	top: 11px;
	z-index: 1;
	margin-top: 0;
}
.modal-dialog-color .modal-header .close {
	color: #fff;
	opacity: 1;
	padding: 0;
}
.modal-dialog-color .modal-header .modal-title {
	color: #fff;
	padding: 12px 15px;
	font-size: 14px;
}
.modal-dialog-color.modal-dialog-primary .modal-body {
	background: #fff;
}
.dl-form-group {
	margin: 0 0 32px;
}
.dl-flex-row {
	position: relative;
}
.dl-form-group.dl-form-group-edit-mode .dl-flex-row {
	margin: 0 0 8px;
}
.radio, .checkbox {
	position: relative;
	display: block;
	margin: 0;
	line-height: 1;
}
.radio input[type="radio"],
.checkbox input[type="checkbox"] {
	position: absolute;
	margin: 0;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: 1;
}
.checkbox input[type="checkbox"] + i {
	width: 16px;
	height: 16px;
}
.radio input[type="radio"] + i, .checkbox input[type="checkbox"] + i {
	position: relative;
	background-color: #fff;
	border: 1px solid #bbbfc0;
	display: inline-block;
	vertical-align: middle;
}
.checkbox input[type="checkbox"] + i {
	border-radius: 3px;
}
.justify-content-start {
	justify-content: flex-start;
}
.modal-dialog-color .modal-footer {
	background: #fff;
}
.error-block {
	color: #f73a3a;
}
.modal-dialog-color .modal-header .close span {
	display: none;
}
.modal-dialog-color .modal-header .close .md-i {
	font-size: 30px;
}
.md-i, .checkbox input[type="checkbox"]:checked + i:before,
.loader:before {
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	display: inline-block;
	width: 1em;
	height: 1em;
	line-height: 1;
	text-transform: none;
	letter-spacing: normal;
	word-wrap: normal;
	white-space: nowrap;
	direction: ltr;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	font-feature-settings: 'liga';
	vertical-align: middle;
}
.md-i, .checkbox input[type="checkbox"]:checked + i:before, .loader:before {
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	display: inline-block;
	width: 1em;
	height: 1em;
	line-height: 1;
	text-transform: none;
	letter-spacing: normal;
	word-wrap: normal;
	white-space: nowrap;
	direction: ltr;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	font-feature-settings: 'liga';
	vertical-align: middle;
}
.checkbox input[type="checkbox"]:checked + i:before {
	font-style: normal;
	left: -0.075em;
	position: relative;
	top: -0.15em;
	content: "check";
}



@media (min-width: 480px)
{
	.dl-flex-row {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: flex-end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		-webkit-align-items: center;
		-ms-flex-align: center;
		-ms-grid-row-align: center;
		align-items: center;
		width: 100%;
	}
	.dl-form-group.dl-form-group-edit-mode .dl-flex-row {
		-webkit-align-items: flex-start;
		-ms-flex-align: start;
		align-items: flex-start;
	}
}
@media (min-width: 576px)
{
	.modal-sm {
		max-width: 480px;
	}
}

@media (min-width: 768px)
{
	.modal-dialog-color .modal-header .close {
		opacity: .8;
	}
	.modal-sm {
		width: 480px;
	}
	.modal-dialog-color .modal-header .close .md-i {
		font-size: 24px;
	}
}
